Subject: Site hit rates and AOL

From: "Anthony Atkielski" <[email-masked]>
Date: Mon, 16 Jul 2001 14:28:34 +0200

Does anyone know if there have been any changes in AOL's network these past two
months or so that would have an impact on hit rates logged for Web sites outside
their network?  I know I've had to tweak journal analysis programs and sites in
the past in order to get more accurate hit rates from AOL, but I've seen an
abrupt drop in rates recently that I cannot immediately explain.

Also, if there is a resource somewhere that summarizes all the ways that various
ISPs goof around in ways that can cause hit rates to be less than
representative, I'd appreciate a pointer.  I've mostly made modifications
empirically up to thise point (to account for proxies, caching, and so on, where
possible).  AOL seems to be the single largest offender.

---

From: Mark Nottingham <[email-masked]>
Date: Mon, 16 Jul 2001 11:05:05 -0700

'hit rates' are not defined by HTTP; proxies, caching and so on are.
I'd characterize trying to derive hit rates as 'goofing around' more
than the use of mechanisms designed into the protocol...

See:
  http://www.goldmark.org/netrants/webstats/

(in other words, you haven't chosen a very sympathetic audience)

Cheers,

On Mon, Jul 16, 2001 at 02:28:34PM +0200, Anthony Atkielski wrote:
> Does anyone know if there have been any changes in AOL's network
> these past two months or so that would have an impact on hit rates
> logged for Web sites outside their network?  I know I've had to
> tweak journal analysis programs and sites in the past in order to
> get more accurate hit rates from AOL, but I've seen an abrupt drop
> in rates recently that I cannot immediately explain.
> 
> Also, if there is a resource somewhere that summarizes all the ways
> that various ISPs goof around in ways that can cause hit rates to
> be less than representative, I'd appreciate a pointer.  I've mostly
> made modifications empirically up to thise point (to account for
> proxies, caching, and so on, where possible).  AOL seems to be the
> single largest offender.
> 
> 
> 

-- 
Mark Nottingham, Research Scientist
Akamai Technologies (San Mateo, CA USA)

---

From: "Anthony Atkielski" <[email-masked]>
Date: Mon, 16 Jul 2001 20:53:49 +0200

So online advertisers that are counting impressions and unique viewers are just
making the numbers up?